#!/usr/bin/gnuplot

set colors classic
set term x11

set xl "D [km]"
set yl "N dN"

set logscale xy
set mxtics 10
set yr [0.8:]

set style line 1 lt 1
set style line 2 lt 3
set style line 3 lt 7

tmp=100.; set arrow from tmp,graph 0 to tmp,graph 1 lt 0
tmp=6.; set arrow from tmp,graph 0 to tmp,graph 1 lt 0
tmp=3.; set arrow from tmp,graph 0 to tmp,graph 1 lt 0

p "<awk '(NR>1)' sfd1.dat | ./hc_sfd.awk"        not w l  ls 1,\
  "<awk '(NR>1)' sfd1.dat_EDITED | ./hc_sfd.awk"     w lp ls 1 lw 2,\
  "<awk '(NR>1)' sfd2.dat | ./hc_sfd.awk"        not w l  ls 2,\
  "<awk '(NR>1)' sfd2.dat_EDITED | ./hc_sfd.awk"     w lp ls 2 lw 2,\
  "MB.dat_hc"                                        w l  ls 3,\
  "2_Pallas_family.dat_hc"          w l  ls 3,\
  "sph_59.811_12_45_family.dat_hc"  w l
pa -1

set term png small
set out "gen_sfd.png"
rep


